﻿/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
.anythingSlider {
	width: 980px;
	height: 317px;
	position: relative;
	margin: 0px;}
.anythingSlider .wrapper {
	width: 980px;
	overflow: auto;
	height: 317px;
	margin: 0px;
	position: absolute;
	top: 0;
	left: 0;}
.anythingSlider .wrapper ul {
	width: 9999px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;}
.anythingSlider ul li {
	display: block;
	float: left;
	padding: 0;
	height: 317px;
	width: 980px;
	margin: 0;}
.anythingSlider .arrow {
	display: block;
	display:none;
	height: 200px;
	width: 67px;
	text-indent: -9999px;
	position: absolute;
	top: 65px;
	cursor: pointer;}
.anythingSlider .forward {
	background-position: 0 0;
	right: -20px;}
.anythingSlider .back {
	background-position: -67px 0;
	left: -20px;}
.anythingSlider .forward:hover {
	background-position: 0 -200px;}
.anythingSlider .back:hover {
	background-position: -67px -200px;}
#thumbNav {
	position: relative;
	top: 223px;
	margin-left:30px;}
#thumbNav a {
	color:#FFF;
	display: inline-block;
	padding: 5px 0px 0px 0px;
	width:33px;
	height: 25px;
	background-image:url(img/bullet.gif);
	background-repeat:no-repeat;
	margin: 0 5px 0 0;
	text-align: center;}
#thumbNav a:hover {
	background-image:url(img/bullet_rol.gif);
	color:#000;}
#thumbNav a.cur {
	background-image:url(img/bullet_rol.gif);
	color:#000;}
#start-stop {
	background: green;
	display:none;
	background-repeat: repeat-x;
	color: white;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	position: absolute;
	right: 45px;
	top: 323px;}
#start-stop.playing {
	background-color: red;}
#start-stop:hover {
	background-image: none;}
/*
  Prevents
*/
.anythingSlider .wrapper ul ul {
	position: static;
	margin: 0;
	background: none;
	overflow: visible;
	width: auto;
	border: 0;}
.anythingSlider .wrapper ul ul li {
	float: none;
	height: auto;
	width: auto;
	background: none;}
